@charset "UTF-8";
/*common.scss*/
/*css調整*/
@import url(https://fonts.googleapis.com/earlyaccess/notosansjapanese.css);
/* line 43, ../sass/common.scss */
body {
  font-size: 62.5%;
  margin: 0px;
  font-family: "游ゴシック", "Yu Gothic", YuGothic, "Hiragino Kaku Gothic ProN", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, "ＭＳ ゴシック", sans-serif;
}

/* line 49, ../sass/common.scss */
.noto-font {
  font-family: 'Noto Sans Japanese', serif;
}

/* line 53, ../sass/common.scss */
.clear {
  clear: both;
}

/* line 57, ../sass/common.scss */
a {
  text-decoration: none;
  cursor: pointer;
}

/* line 62, ../sass/common.scss */
a:hover {
  opacity: 0.6;
}

/* line 66, ../sass/common.scss */
p {
  line-height: 1.6;
}

/**********************
	responsive
***********************/
@media screen and (max-width: 1023px) {
  /* line 73, ../sass/common.scss */
  .only-pc {
    display: none;
  }
}

/* line 79, ../sass/common.scss */
.only-tablet {
  display: none;
}
@media screen and (max-width: 1023px) {
  /* line 79, ../sass/common.scss */
  .only-tablet {
    display: block;
  }
}

/* line 86, ../sass/common.scss */
.only-smart {
  display: none;
}
@media screen and (max-width: 767px) {
  /* line 86, ../sass/common.scss */
  .only-smart {
    display: block;
  }
}

/**********************
	font size
***********************/
/* line 97, ../sass/common.scss */
.small {
  font-size: 1.4em;
}

/**********************
	基本となるdiv
***********************/
/* line 105, ../sass/common.scss */
.background-wrapper {
  width: 100%;
  background-size: cover;
  background-position: center center;
  background-repeat: no-repeat;
  position: relative;
}

/* line 113, ../sass/common.scss */
.content-wrapper {
  padding: 156px 0px;
  width: 950px;
  height: auto;
  margin: 0 auto;
  box-sizing: border-box;
}
@media screen and (max-width: 1023px) {
  /* line 113, ../sass/common.scss */
  .content-wrapper {
    padding: 40px 10px;
    width: 100%;
  }
}

@media screen and (max-width: 1023px) {
  .content-wrapper.service-content{
    width:575px ;
  }
}
@media screen and (max-width: 767px) {
  .content-wrapper.service-content{
    width:100% ;
  }
}

/* line 124, ../sass/common.scss */
.content-long-wrapper {
  padding: 100px 0px;
  width: 950px;
  height: auto;
  margin: 0 auto;
  box-sizing: border-box;
}
@media screen and (max-width: 1023px) {
  /* line 124, ../sass/common.scss */
  .content-long-wrapper {
    padding: 40px 10px;
    width: 100%;
  }
}

/* line 136, ../sass/common.scss */
.link-btn-wrapper {
  text-align: center;
}
/* line 138, ../sass/common.scss */
.link-btn-wrapper a.link-btn {
  display: inline-block;
  margin: 0 auto;
}
/* line 141, ../sass/common.scss */
.link-btn-wrapper a.link-btn:hover {
  opacity: 1.0;
}
/* line 144, ../sass/common.scss */
.link-btn-wrapper a.link-btn button {
  text-align: center;
  color: white;
  width: 250px;
  height: 50px;
  display: block;
  border: none;
  font-size: 1.6em;
  cursor: default;
  background-color: #002869;
}
@media screen and (max-width: 767px) {
  /* line 144, ../sass/common.scss */
  .link-btn-wrapper a.link-btn button {
    width: 100%;
    font-size: 1.4em;
  }
}
/* line 159, ../sass/common.scss */
.link-btn-wrapper a.link-btn button:hover {
  opacity: 0.6;
}

/*flex周り*/
/* line 169, ../sass/common.scss */
.flex-row {
  display: -webkit-flex;
  display: flex;
  -webkit-flex-direction: row;
  flex-direction: row;
}
@media screen and (max-width: 767px) {
  /* line 169, ../sass/common.scss */
  .flex-row {
    display: block;
  }
  /* line 174, ../sass/common.scss */
  .flex-row.mobile-flex {
    display: -webkit-flex;
    display: flex;
    -webkit-flex-wrap: wrap;
    flex-wrap: wrap;
  }
}

/* line 181, ../sass/common.scss */
.flex-space {
  -webkit-justify-content: space-between;
  justify-content: space-between;
}

/* line 185, ../sass/common.scss */
.flex-start {
  -webkit-justify-content: flex-start;
  justify-content: flex-start;
}

/* line 189, ../sass/common.scss */
.flex-center {
  -webkit-justify-content: center;
  justify-content: center;
}

/* line 194, ../sass/common.scss */
.mbn {
  margin-bottom: 0px;
}

/* line 198, ../sass/common.scss */
.mbs {
  margin-bottom: 20px;
}

/* line 202, ../sass/common.scss */
.mbm {
  margin-bottom: 40px;
}

/* line 206, ../sass/common.scss */
.mbl {
  margin-bottom: 60px;
}

/* line 210, ../sass/common.scss */
.mtn {
  margin-top: 0px;
}

/* line 214, ../sass/common.scss */
.mts {
  margin-top: 20px;
}

/* line 218, ../sass/common.scss */
.mtm {
  margin-top: 40px;
}

/* line 222, ../sass/common.scss */
.mtl {
  margin-top: 60px;
}

/* header.scss */
/* line 4, ../sass/header.scss */
header {
  height: 65px;
}

/* line 8, ../sass/header.scss */
.header-background-wrapper {
  height: 65px;
  background-image: url(../img/170117_icion_header.png);
}
@media screen and (max-width: 1023px) {
  /* line 8, ../sass/header.scss */
  .header-background-wrapper {
    background-image: url(../img/res/170117_res_header.png);
    background-position: left bottom;
  }
}

/* line 17, ../sass/header.scss */
.header-wrapper {
  padding: 0px;
}
/* line 19, ../sass/header.scss */
.header-wrapper img {
  width: 150px;
  position: absolute;
  padding: 15px 0px;
  left: 100px;
}
@media screen and (max-width: 1023px) {
  /* line 19, ../sass/header.scss */
  .header-wrapper img {
    left: 10px;
  }
}
/* line 28, ../sass/header.scss */
.header-wrapper nav {
  float: right;
}
@media screen and (max-width: 1023px) {
  /* line 28, ../sass/header.scss */
  .header-wrapper nav {
    position: absolute;
    width: 100%;
    top: 65px;
  }
}
/* line 35, ../sass/header.scss */
.header-wrapper nav ul {
  padding: 0px;
}
/* line 37, ../sass/header.scss */
.header-wrapper nav ul li {
  float: left;
  font-size: 1.6em;
  height: 65px;
}
@media screen and (max-width: 1023px) {
  /* line 37, ../sass/header.scss */
  .header-wrapper nav ul li {
    width: 100%;
    background: #0068b7;
  }
}
/* line 45, ../sass/header.scss */
.header-wrapper nav ul li a {
  color: white;
  text-decoration: none;
  line-height: 65px;
  padding: 0px 52px;
  display: block;
}
/* line 51, ../sass/header.scss */
.header-wrapper nav ul li a:hover {
  opacity: 0.6;
}
/* line 58, ../sass/header.scss */
.header-wrapper .mobile-menu-toggle {
  width: 30px;
  height: 30px;
  display: none;
  position: absolute;
  right: 14px;
  top: 15px;
}
@media screen and (max-width: 1023px) {
  /* line 58, ../sass/header.scss */
  .header-wrapper .mobile-menu-toggle {
    display: block;
  }
}
/* line 68, ../sass/header.scss */
.header-wrapper .mobile-menu-toggle span {
  display: block;
  width: 20px;
  height: 2px;
  border-radius: 3px;
  background: white;
  transition: background 0.5s;
  position: relative;
  left: 5px;
  top: 14px;
}
/* line 78, ../sass/header.scss */
.header-wrapper .mobile-menu-toggle span.menu-top, .header-wrapper .mobile-menu-toggle span.menu-bottom {
  display: block;
  width: 20px;
  height: 2px;
  border-radius: 3px;
  background: white;
  position: absolute;
  transform: rotate(0deg);
  transition: all 0.3s !important;
}
/* line 89, ../sass/header.scss */
.header-wrapper .mobile-menu-toggle span.menu-top {
  transform: translateY(8px);
}
/* line 92, ../sass/header.scss */
.header-wrapper .mobile-menu-toggle span.menu-bottom {
  transform: translateY(-8px);
}
/* line 97, ../sass/header.scss */
.header-wrapper .mobile-menu-toggle.is-open span {
  background: #0068b7;
}
/* line 99, ../sass/header.scss */
.header-wrapper .mobile-menu-toggle.is-open span.menu-bottom {
  background: white;
  transform: translateY(0px) rotate(-45deg);
}
/* line 103, ../sass/header.scss */
.header-wrapper .mobile-menu-toggle.is-open span.menu-top {
  background: white;
  transform: translateY(0px) rotate(45deg);
}

/* footer */
/* line 2, ../sass/footer.scss */
footer {
  height: 65px;
  background-color: #0068b4;
}
/* line 5, ../sass/footer.scss */
footer p {
  font-size: 1.2em;
  text-align: center;
  line-height: 65px;
  color: white;
}

/***********************************
			contact
***********************************/
/* line 6, ../sass/contact.scss */
#contact_form .input_item dl {
  border-bottom: 2px solid #0068b7;
}
@media screen and (max-width: 1023px) {
  /* line 6, ../sass/contact.scss */
  #contact_form .input_item dl {
    width: 100%;
    box-sizing: border-box;
  }
}
/* line 12, ../sass/contact.scss */
#contact_form .input_item dl.content {
  border-bottom: none;
}
/* line 15, ../sass/contact.scss */
#contact_form .input_item dl dt {
  float: left;
  width: 350px;
  font-size: 2.5em;
  padding: 33px 0px;
  height: 70px;
  line-height: 70px;
  color: #0068b7;
}
@media screen and (max-width: 1023px) {
  /* line 15, ../sass/contact.scss */
  #contact_form .input_item dl dt {
    margin: 0;
    padding: 20px 0px;
    float: none;
    width: 100%;
    height: auto;
    line-height: 1.4;
  }
}
/* line 31, ../sass/contact.scss */
#contact_form .input_item dl dt span {
  font-size: 1em;
  margin: 0 0px 0 10px;
  display: inline;
  line-height: 20px;
  padding: 6px 10px;
  color: #ffffff;
  height: 36px;
}
@media screen and (max-width: 1023px) {
  /* line 31, ../sass/contact.scss */
  #contact_form .input_item dl dt span {
    font-size: 0.875em;
  }
}
/* line 42, ../sass/contact.scss */
#contact_form .input_item dl dt span.req {
  background: #0068b4;
}
/* line 45, ../sass/contact.scss */
#contact_form .input_item dl dt span.any {
  background: #599dd0;
}
/* line 50, ../sass/contact.scss */
#contact_form .input_item dl dd {
  float: right;
  width: 600px;
  font-size: 2.5em;
  height: auto;
  padding: 33px 0px;
}
@media screen and (max-width: 1023px) {
  /* line 50, ../sass/contact.scss */
  #contact_form .input_item dl dd {
    float: none;
    padding: 5px 0px 25px 0px;
    width: 100%;
  }
}
/* line 61, ../sass/contact.scss */
#contact_form .input_item dl dd li {
  display: inline-block;
  margin: 0 15px 0 0;
  line-height: 30px;
  height: 30px;
  padding: 3px 0;
}
/* line 68, ../sass/contact.scss */
#contact_form .input_item dl dd p.mail_caution {
  font-size: 0.66em;
  line-height: 1.4;
  color: #313131;
  margin: 5px 0 0 0;
}
/* line 74, ../sass/contact.scss */
#contact_form .input_item dl dd input[type="text"], #contact_form .input_item dl dd input[type="number"], #contact_form .input_item dl dd input[type="email"], #contact_form .input_item dl dd input[type="tel"] {
  width: 100%;
  font-size: 1em;
  height: 70px;
  padding: 3px 0 3px 20px;
  margin: 0;
  color: #808080;
  box-sizing: border-box;
}
/* line 227, ../sass/common.scss */
#contact_form .input_item dl dd input[type="text"]:placeholder-shown, #contact_form .input_item dl dd input[type="number"]:placeholder-shown, #contact_form .input_item dl dd input[type="email"]:placeholder-shown, #contact_form .input_item dl dd input[type="tel"]:placeholder-shown {
  color: #8ebfdd;
}
/* line 230, ../sass/common.scss */
#contact_form .input_item dl dd input[type="text"]::-webkit-input-placeholder, #contact_form .input_item dl dd input[type="number"]::-webkit-input-placeholder, #contact_form .input_item dl dd input[type="email"]::-webkit-input-placeholder, #contact_form .input_item dl dd input[type="tel"]::-webkit-input-placeholder {
  color: #8ebfdd;
}
/* line 233, ../sass/common.scss */
#contact_form .input_item dl dd input[type="text"]:-moz-placeholder, #contact_form .input_item dl dd input[type="number"]:-moz-placeholder, #contact_form .input_item dl dd input[type="email"]:-moz-placeholder, #contact_form .input_item dl dd input[type="tel"]:-moz-placeholder {
  color: #8ebfdd;
  opacity: 1;
}
/* line 237, ../sass/common.scss */
#contact_form .input_item dl dd input[type="text"]::-moz-placeholder, #contact_form .input_item dl dd input[type="number"]::-moz-placeholder, #contact_form .input_item dl dd input[type="email"]::-moz-placeholder, #contact_form .input_item dl dd input[type="tel"]::-moz-placeholder {
  color: #8ebfdd;
  opacity: 1;
}
/* line 241, ../sass/common.scss */
#contact_form .input_item dl dd input[type="text"]:-ms-input-placeholder, #contact_form .input_item dl dd input[type="number"]:-ms-input-placeholder, #contact_form .input_item dl dd input[type="email"]:-ms-input-placeholder, #contact_form .input_item dl dd input[type="tel"]:-ms-input-placeholder {
  color: #8ebfdd;
}
@media screen and (max-width: 1023px) {
  /* line 74, ../sass/contact.scss */
  #contact_form .input_item dl dd input[type="text"], #contact_form .input_item dl dd input[type="number"], #contact_form .input_item dl dd input[type="email"], #contact_form .input_item dl dd input[type="tel"] {
    width: 100%;
    font-size: 0.8em;
    height: 50px;
  }
}
/* line 88, ../sass/contact.scss */
#contact_form .input_item dl dd input[type="text"].inp_error, #contact_form .input_item dl dd input[type="number"].inp_error, #contact_form .input_item dl dd input[type="email"].inp_error, #contact_form .input_item dl dd input[type="tel"].inp_error {
  border: 1px solid #F88A8A;
  background: #F4D4D4;
}
/* line 94, ../sass/contact.scss */
#contact_form .input_item dl dd.textarea {
  display: block;
  padding-top: 0px;
  width: 100%;
}
/* line 98, ../sass/contact.scss */
#contact_form .input_item dl dd.textarea textarea {
  width: 100%;
  padding: 20px;
  height: 308px;
  font-size: 1em;
  box-sizing: border-box;
}
@media screen and (max-width: 1023px) {
  /* line 98, ../sass/contact.scss */
  #contact_form .input_item dl dd.textarea textarea {
    width: 100%;
  }
}
/* line 112, ../sass/contact.scss */
#contact_form .input_item dl dd select {
  width: 100%;
  padding: 5px;
  height: 30px;
  border: 1px solid #999;
  background: #eee;
}
/* line 125, ../sass/contact.scss */
#contact_form .input_item dl dd select.inp_error {
  border: 1px solid #F88A8A;
  background: #F4D4D4;
}
/* line 131, ../sass/contact.scss */
#contact_form .input_item dl dd.contact-double {
  width: 502px;
  float: left;
  margin-left: 20px;
}
@media screen and (max-width: 1023px) {
  /* line 131, ../sass/contact.scss */
  #contact_form .input_item dl dd.contact-double {
    margin-left: 0px;
    width: 100%;
    float: none;
  }
}
/* line 140, ../sass/contact.scss */
#contact_form .input_item dl dd.contact-double span.sub {
  float: left;
  display: inline-block;
  width: 40px;
  margin-left: 20px;
  margin-right: 10px;
}
@media screen and (max-width: 1023px) {
  /* line 140, ../sass/contact.scss */
  #contact_form .input_item dl dd.contact-double span.sub {
    margin-left: 5px;
  }
}
/* line 150, ../sass/contact.scss */
#contact_form .input_item dl dd.contact-double .post-input-1 {
  margin-left: 20px;
}
@media screen and (max-width: 1023px) {
  /* line 150, ../sass/contact.scss */
  #contact_form .input_item dl dd.contact-double .post-input-1 {
    margin-left: 0px;
  }
}
/* line 156, ../sass/contact.scss */
#contact_form .input_item dl dd.contact-double .post-space {
  width: 20px;
  margin-left: 20px;
  margin-right: 10px;
  float: left;
}
/* line 162, ../sass/contact.scss */
#contact_form .input_item dl dd.contact-double input[type="text"], #contact_form .input_item dl dd.contact-double input[type="number"] {
  float: left;
  width: 167px;
}
@media screen and (max-width: 1023px) {
  /* line 162, ../sass/contact.scss */
  #contact_form .input_item dl dd.contact-double input[type="text"], #contact_form .input_item dl dd.contact-double input[type="number"] {
    width: 20%;
  }
}
/* line 172, ../sass/contact.scss */
#contact_form .input_item .about-privacy-link {
  color: red;
  text-decoration: underline;
}
/* line 176, ../sass/contact.scss */
#contact_form .input_item .transmission {
  text-align: center;
}
/* line 178, ../sass/contact.scss */
#contact_form .input_item .transmission input[type="submit"] {
  margin: 41px auto 0px;
  background-position: center center;
  background-repeat: no-repeat;
  background-size: contain;
  background-image: url(../img/170118_icion_sousin_botton.png);
  background-color: #E2E2E2;
  font-size: 2.5em;
  text-shadow: none;
  color: #ffffff;
  width: 288px;
  padding: 19px 0;
  display: block;
  border: none;
  cursor: pointer;
}
@media screen and (max-width: 1023px) {
  /* line 178, ../sass/contact.scss */
  #contact_form .input_item .transmission input[type="submit"] {
    width: 100%;
    background-size: contain;
    background-color: #E2E2E2;
  }
}
/* line 198, ../sass/contact.scss */
#contact_form .input_item .transmission input[type="submit"]:hover {
  opacity: 0.6;
  -webkit-transition: 0.5s;
  -moz-transition: 0.5s;
  -o-transition: 0.5s;
  -ms-transition: 0.5s;
  transition: 0.5s;
}

/* line 211, ../sass/contact.scss */
#energy_contact #send_status {
  padding: 5px 0 25px;
  text-align: center;
}
/* line 214, ../sass/contact.scss */
#energy_contact #send_status p {
  width: 480px;
  margin: 0 auto;
  padding: 0 15px;
  line-height: 50px;
  font-size: 25px;
  border: 1px solid #3c763d;
  -moz-border-radius: 4px;
  -webkit-border-radius: 4px;
  border-radius: 4px;
  background-color: #dff0d8;
  color: #3c763d;
}

/* line 227, ../sass/contact.scss */
span.error_m {
  font-size: 15px;
  font-weight: normal;
  color: #FF4040;
  display: block;
  margin: 0;
}
/* line 233, ../sass/contact.scss */
span.error_m.contact-margin-left {
  float: left;
  padding-top: 10px;
}
@media screen and (max-width: 1023px) {
  /* line 227, ../sass/contact.scss */
  span.error_m {
    margin-bottom: 20px;
  }
}

/* line 243, ../sass/contact.scss */
.clearfix:after {
  content: '';
  display: block;
  clear: both;
  height: 0;
}

/* line 7, ../sass/main.scss */
#main img {
  width: 100%;
  height: auto;
  margin-bottom: 7px;
}

/* line 14, ../sass/main.scss */
.about-background {
  background-color: #009ee5;
}
/* line 17, ../sass/main.scss */
.about-background .about-wrapper p {
  color: white;
  font-size: 3em;
  line-height: 2.135;
  text-align: center;
}
@media screen and (max-width: 767px) {
  /* line 17, ../sass/main.scss */
  .about-background .about-wrapper p {
    text-align: left;
    font-size: 2.4em;
  }
}

/* line 30, ../sass/main.scss */
h2 {
  height: 123px;
  text-align: center;
  font-size: 3.0em;
  line-height: 123px;
  font-weight: bold;
}

/* line 38, ../sass/main.scss */
.service-background {
  position: relative;
  width: 100%;
}
@media screen and (max-width: 1023px) {
  /* line 38, ../sass/main.scss */
  .service-background {
    background-color: #0066B8;
    text-align: center;
  }
  /* line 44, ../sass/main.scss */
  .service-background .service-img-res {
    width: 100%;
  }
}
/* line 49, ../sass/main.scss */
.service-background .service-img {
  width: 100%;
}
/* line 53, ../sass/main.scss */
.service-background .service-wrapper {
  padding: 0px;
  width: 45%;
  position: absolute;
  z-index: 2;
  right: 0px;
  color: white;
}
@media screen and (max-width: 1241px) {
  /* line 53, ../sass/main.scss */
  .service-background .service-wrapper {
    margin-right: 1%;
  }
}
@media screen and (max-width: 1023px) {
  /* line 53, ../sass/main.scss */
  .service-background .service-wrapper {
    position: relative;
    width: auto;
    display: inline-block;
    text-align: left;
    padding: 30px;
    top: auto;
  }
}
/* line 71, ../sass/main.scss */
.service-background .service-wrapper span {
  font-size: 2.2em;
  font-weight: bold;
}
@media screen and (max-width: 1241px) {
  /* line 71, ../sass/main.scss */
  .service-background .service-wrapper span {
    font-size: 1.4em;
  }
}
@media screen and (max-width: 767px) {
  /* line 71, ../sass/main.scss */
  .service-background .service-wrapper span {
    font-size: 1.4em;
  }
}
/* line 81, ../sass/main.scss */
.service-background .service-wrapper h3 {
  margin-top: 18px;
  font-size: 3.6em;
  font-weight: bold;
}
@media screen and (max-width: 1241px) {
  /* line 81, ../sass/main.scss */
  .service-background .service-wrapper h3 {
    font-size: 2.4em;
    width: auto;
  }
}
@media screen and (max-width: 767px) {
  /* line 81, ../sass/main.scss */
  .service-background .service-wrapper h3 {
    font-size: 2.4em;
  }
}
/* line 93, ../sass/main.scss */
.service-background .service-wrapper .h3-line {
  height: 2.5px;
  width: 480px;
  margin-top: 20px;
  background-color: white;
}
@media screen and (max-width: 1241px) {
  /* line 93, ../sass/main.scss */
  .service-background .service-wrapper .h3-line {
    width: auto;
  }
}
@media screen and (max-width: 767px) {
  /* line 93, ../sass/main.scss */
  .service-background .service-wrapper .h3-line {
    width: auto;
    margin-top: 10px;
  }
}
/* line 106, ../sass/main.scss */
.service-background .service-wrapper p {
  font-size: 1.9em;
  width: 480px;
  margin-top: 36px;
}
@media screen and (max-width: 1241px) {
  /* line 106, ../sass/main.scss */
  .service-background .service-wrapper p {
    font-size: 1.6em;
    width: auto;
  }
}
@media screen and (max-width: 767px) {
  /* line 106, ../sass/main.scss */
  .service-background .service-wrapper p {
    font-size: 1.6em;
    width: auto;
    font-size: 12px;
    margin-top: 10px;
  }
}

/* line 124, ../sass/main.scss */
.service-second-background {
  position: relative;
  width: 100%;
}
@media screen and (max-width: 1023px) {
  /* line 124, ../sass/main.scss */
  .service-second-background {
    background-color: #B3D2EA;
    text-align: center;
  }
  /* line 131, ../sass/main.scss */
  .service-second-background .service-img-res {
    width: 100%;
  }
}
/* line 136, ../sass/main.scss */
.service-second-background .service-img {
  width: 100%;
  margin-top: -1px;
}
/* line 141, ../sass/main.scss */
.service-second-background .service-second-wrapper {
  padding: 0px;
  width: 46%;
  left: 0px;
  top: 50px;
  color: white;
  position: absolute;
  z-index: 2;
  margin-left: 5%;
}
@media screen and (max-width: 1241px) {
  /* line 141, ../sass/main.scss */
  .service-second-background .service-second-wrapper {
    margin-left: 1%;
  }
}
@media screen and (max-width: 1023px) {
  /* line 141, ../sass/main.scss */
  .service-second-background .service-second-wrapper {
    position: relative;
    width: auto;
    display: inline-block;
    text-align: left;
    padding: 30px;
    margin-left: 0px;
    top: auto;
  }
}
/* line 162, ../sass/main.scss */
.service-second-background .service-second-wrapper span {
  font-size: 22px;
  font-weight: bold;
}
@media screen and (max-width: 1241px) {
  /* line 162, ../sass/main.scss */
  .service-second-background .service-second-wrapper span {
    font-size: 1.4em;
  }
}
@media screen and (max-width: 767px) {
  /* line 162, ../sass/main.scss */
  .service-second-background .service-second-wrapper span {
    font-size: 1.4em;
  }
}
/* line 172, ../sass/main.scss */
.service-second-background .service-second-wrapper h3 {
  margin-top: 18px;
  font-weight: bold;
  font-size: 36px;
}
@media screen and (max-width: 1241px) {
  /* line 172, ../sass/main.scss */
  .service-second-background .service-second-wrapper h3 {
    font-size: 2.4em;
    width: auto;
  }
}
@media screen and (max-width: 767px) {
  /* line 172, ../sass/main.scss */
  .service-second-background .service-second-wrapper h3 {
    font-size: 24px;
  }
}
/* line 184, ../sass/main.scss */
.service-second-background .service-second-wrapper .h3-line {
  height: 2.5px;
  width: 480px;
  margin-top: 20px;
  background-color: white;
}
@media screen and (max-width: 1241px) {
  /* line 184, ../sass/main.scss */
  .service-second-background .service-second-wrapper .h3-line {
    width: auto;
  }
}
@media screen and (max-width: 767px) {
  /* line 184, ../sass/main.scss */
  .service-second-background .service-second-wrapper .h3-line {
    width: auto;
    margin-top: 10px;
  }
}
/* line 197, ../sass/main.scss */
.service-second-background .service-second-wrapper p {
  font-size: 1.9em;
  width: 480px;
  margin-top: 36px;
}
@media screen and (max-width: 1241px) {
  /* line 197, ../sass/main.scss */
  .service-second-background .service-second-wrapper p {
    font-size: 1.6em;
    width: auto;
  }
}
@media screen and (max-width: 767px) {
  /* line 197, ../sass/main.scss */
  .service-second-background .service-second-wrapper p {
    width: auto;
    font-size: 12px;
    margin-top: 10px;
    font-size: 1.6em;
  }
}

/* line 215, ../sass/main.scss */
.service-third-background {
  position: relative;
  width: 100%;
}
@media screen and (max-width: 1023px) {
  /* line 215, ../sass/main.scss */
  .service-third-background {
    background-color: white;
    text-align: center;
  }
  /* line 221, ../sass/main.scss */
  .service-third-background .service-img-res {
    width: 100%;
  }
}
/* line 227, ../sass/main.scss */
.service-third-background .service-img {
  width: 100%;
  margin-top: -1px;
}
/* line 231, ../sass/main.scss */
.service-third-background .service-third-wrapper {
  padding: 0px;
  width: 45%;
  right: 0px;
  position: absolute;
  z-index: 2;
  color: #0068b7;
}
@media screen and (max-width: 1241px) {
  /* line 231, ../sass/main.scss */
  .service-third-background .service-third-wrapper {
    margin-right: 1%;
  }
}
@media screen and (max-width: 1023px) {
  /* line 231, ../sass/main.scss */
  .service-third-background .service-third-wrapper {
    position: relative;
    width: auto;
    display: inline-block;
    text-align: left;
    padding: 30px;
    top: auto;
  }
}
/* line 249, ../sass/main.scss */
.service-third-background .service-third-wrapper span {
  font-size: 2.2em;
  font-weight: bold;
}
@media screen and (max-width: 1241px) {
  /* line 249, ../sass/main.scss */
  .service-third-background .service-third-wrapper span {
    font-size: 1.4em;
  }
}
@media screen and (max-width: 767px) {
  /* line 249, ../sass/main.scss */
  .service-third-background .service-third-wrapper span {
    font-size: 1.4em;
  }
}
/* line 259, ../sass/main.scss */
.service-third-background .service-third-wrapper h3 {
  margin-top: 18px;
  font-size: 3.6em;
  font-weight: bold;
}
@media screen and (max-width: 1241px) {
  /* line 259, ../sass/main.scss */
  .service-third-background .service-third-wrapper h3 {
    font-size: 2.4em;
    width: auto;
  }
}
@media screen and (max-width: 767px) {
  /* line 259, ../sass/main.scss */
  .service-third-background .service-third-wrapper h3 {
    font-size: 2.4em;
  }
}
/* line 271, ../sass/main.scss */
.service-third-background .service-third-wrapper .h3-line {
  height: 2.5px;
  width: 540px;
  margin-top: 20px;
  background-color: #0068b7;
}
@media screen and (max-width: 1241px) {
  /* line 271, ../sass/main.scss */
  .service-third-background .service-third-wrapper .h3-line {
    width: auto;
  }
}
@media screen and (max-width: 767px) {
  /* line 271, ../sass/main.scss */
  .service-third-background .service-third-wrapper .h3-line {
    width: auto;
    margin-top: 10px;
  }
}
/* line 284, ../sass/main.scss */
.service-third-background .service-third-wrapper p {
  font-size: 1.9em;
  width: 540px;
  margin-top: 36px;
}
@media screen and (max-width: 1241px) {
  /* line 284, ../sass/main.scss */
  .service-third-background .service-third-wrapper p {
    font-size: 1.6em;
    width: auto;
  }
}
@media screen and (max-width: 767px) {
  /* line 284, ../sass/main.scss */
  .service-third-background .service-third-wrapper p {
    width: auto;
    font-size: 12px;
    margin-top: 10px;
    font-size: 1.6em;
  }
}

/* line 302, ../sass/main.scss */
.company-background {
  background-image: url(../img/170119_company_background.png);
}
/* line 305, ../sass/main.scss */
.company-background .company-wrapper {
  padding: 95px 0px;
}
@media screen and (max-width: 767px) {
  /* line 305, ../sass/main.scss */
  .company-background .company-wrapper {
    padding: 40px 10px;
  }
}
/* line 310, ../sass/main.scss */
.company-background .company-wrapper h2 {
  color: white;
  padding: 0px;
  line-height: 1;
  height: auto;
}
/* line 316, ../sass/main.scss */
.company-background .company-wrapper table {
  margin-top: 133px;
}
@media screen and (max-width: 767px) {
  /* line 316, ../sass/main.scss */
  .company-background .company-wrapper table {
    width: 100%;
    margin-top: 40px;
  }
}
@media screen and (max-width: 767px) {
  /* line 322, ../sass/main.scss */
  .company-background .company-wrapper table tr {
    margin-bottom: 20px;
  }
}
/* line 326, ../sass/main.scss */
.company-background .company-wrapper table tr th {
  color: white;
  font-size: 1.9em;
  vertical-align: top;
  line-height: 1.6;
  padding-left: 200px;
  padding-bottom: 30px;
}
@media screen and (max-width: 1023px) {
  /* line 326, ../sass/main.scss */
  .company-background .company-wrapper table tr th {
    width: 100px;
    padding-left: 130px;
    padding-bottom: 10px;
    font-size: 1.6em;
  }
}
@media screen and (max-width: 767px) {
  /* line 326, ../sass/main.scss */
  .company-background .company-wrapper table tr th {
    width: 100px;
    padding-left: 0px;
    padding-bottom: 10px;
    font-size: 1.6em;
  }
}
@media screen and (max-width: 1023px) {
  .content-wrapper.service-content{
   width:575px;
  }
}
@media screen and (max-width: 767px) {
  .content-wrapper.service-content{
   width:100%;
  }
}
/* line 340, ../sass/main.scss */
.company-background .company-wrapper table tr td {
  color: white;
  padding-left: 150px;
  font-size: 1.9em;
  line-height: 1.6;
  padding-bottom: 30px;
}
@media screen and (max-width: 767px) {
  /* line 340, ../sass/main.scss */
  .company-background .company-wrapper table tr td {
    padding-left: 0px;
    padding-bottom: 20px;
    font-size: 1.6em;
  }
}

/* line 357, ../sass/main.scss */
.news-wrapper {
  padding: 95px 0px;
}
@media screen and (max-width: 1023px) {
  /* line 357, ../sass/main.scss */
  .news-wrapper {
    padding: 40px 10px;
  }
}
/* line 362, ../sass/main.scss */
.news-wrapper h2 {
  color: #0068b7;
  padding: 0px;
  line-height: 1;
  height: auto;
}
/* line 368, ../sass/main.scss */
.news-wrapper .scroll-area {
  overflow-y: scroll;
  overflow-x: hidden;
  -webkit-overflow-scrolling: touch;
  height: 200px;
  margin-top: 90px;
}
/* line 375, ../sass/main.scss */
.news-wrapper table {
  margin: 0 auto;
}
@media screen and (max-width: 1023px) {
  /* line 375, ../sass/main.scss */
  .news-wrapper table {
    width: 100%;
  }
}
/* line 380, ../sass/main.scss */
.news-wrapper table tr {
  border-bottom: 2px dotted #0068b7;
}
/* line 382, ../sass/main.scss */
.news-wrapper table tr th {
  color: #0068b7;
  font-size: 1.9em;
  vertical-align: top;
  line-height: 1.6;
  padding: 15px 0px;
  font-weight: bold;
  width: 120px;
}
@media screen and (max-width: 1023px) {
  /* line 382, ../sass/main.scss */
  .news-wrapper table tr th {
    display: block;
    padding-left: 20px;
    padding-bottom: 10px;
    width: 100%;
    font-size: 1.6em;
  }
}
/* line 398, ../sass/main.scss */
.news-wrapper table tr td {
  color: #0068b7;
  padding-left: 150px;
  font-size: 1.9em;
  line-height: 1.6;
  padding: 15px 0px;
  padding-left: 260px;
  width: 570px;
  font-weight: bold;
}
@media screen and (max-width: 1023px) {
  /* line 398, ../sass/main.scss */
  .news-wrapper table tr td {
    display: block;
    padding-left: 20px;
    padding-bottom: 10px;
    width: 100%;
    font-size: 1.6em;
  }
}

/* line 420, ../sass/main.scss */
#contact h2 {
  height: 123px;
  text-align: center;
  font-size: 3.0em;
  line-height: 123px;
  font-weight: bold;
  color: #0068b7;
  background-color: #bfd9ed;
}
/* line 429, ../sass/main.scss */
#contact .contact-background {
  background-color: #e2e2e2;
}
/* line 431, ../sass/main.scss */
#contact .contact-background .contact-wrapper {
  padding: 90px 0px;
}
@media screen and (max-width: 1023px) {
  /* line 431, ../sass/main.scss */
  #contact .contact-background .contact-wrapper {
    padding: 40px 10px;
  }
}
/* line 436, ../sass/main.scss */
#contact .contact-background .contact-wrapper p {
  font-size: 2.0em;
  color: #0068b7;
}
@media screen and (max-width: 767px) {
  /* line 436, ../sass/main.scss */
  #contact .contact-background .contact-wrapper p {
    margin-bottom: 30px;
  }
}
/* line 443, ../sass/main.scss */
#contact .contact-background .contact-wrapper form {
  margin-top: 90px;
}
/* line 446, ../sass/main.scss */
#contact .contact-background .contact-wrapper .scroll {
  margin-top: 90px;
  overflow-y: scroll;
  height: 120px;
  padding: 10px 20px;
  border: 2px solid #0068b7;
  color: #0068b7;
  box-sizing: border-box;
  background-color: white;
}
/* line 455, ../sass/main.scss */
#contact .contact-background .contact-wrapper .scroll h4 {
  font-size: 1.9em;
  margin-bottom: 10px;
}
/* line 459, ../sass/main.scss */
#contact .contact-background .contact-wrapper .scroll p {
  font-size: 1.5em;
  line-height: 1.6;
  font-weight: 200;
}
